Ticket #41403

fresh_beforeの値に関わらず再描画し続ける

Open Date: 2021-02-01 07:05 Last Update: 2021-02-04 00:56

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

連続コマンド中に画面を再描画し続ける : いいえ (fresh_before)

alpha4で、でも@さんが走る様子が見えました。 alpha3から持ち込んだセーブでも新規セーブでも確認

Ticket History (3/5 Histories)

2021-02-01 07:05 Updated by: daradarach
  • New Ticket "fresh_beforeの値に関わらず再描画し続ける" created
2021-02-01 07:07 Updated by: deskull
2021-02-01 20:10 Updated by: dis-
Comment

修正しました。確認してマージお願いします。

2021-02-03 08:25 Updated by: deskull
Comment

同チケット他で指摘されているz-termにプレイヤー情報を構造体から参照しなければならない問題については将来の課題としてチケット化しました。 #41439

2021-02-04 00:56 Updated by: deskull
  • Status Update from Open to Closed
  • Owner Update from deskull to dis-
  • Resolution Update from None to Fixed
Comment

本件の修正の内容については確認しました。チケット完了します。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login